
Foreman - Refactor #19779

Fix Rubocop: Layout/IndentHeredoc

06/04/2017 09:53 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 2.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7281

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_layout/#layoutindentheredoc

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 86384603 - 12/23/2019 09:49 AM - Michael Moll 

Fixes #19779 - Fix Layout/IndentHeredoc cop

History

#1 - 12/21/2017 08:13 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 12/10/2018 12:50 PM - Tomer Brisker

- Category set to Development tools

#3 - 12/22/2019 01:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/7281 added

#4 - 12/23/2019 09:49 AM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#5 - 12/23/2019 10:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 863846038f29aecf43452d8201f9380f1b56dfe1.
